Subject: Ticket Assigned - damaged
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 11:02:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged dina                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Dina ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:49 PM, 06th Apr                   fatma                   Hi Dina, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:49 PM, 06th Apr                     dina                    Hi i ordered a 9_12 hello kitty dress and when i received it the button was torn           02:49 PM, 06th Apr                     dina                    I was to exchange it           02:50 PM, 06th Apr                     dina                    Same size same dress           02:50 PM, 06th Apr                   fatma                   We sincerely apologise for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           02:50 PM, 06th Apr                     dina                    I tried ordering it again but ofcourse i could not get it with the promo discount code because it was expired           02:51 PM, 06th Apr                     dina                             02:51 PM, 06th Apr                     dina                    I just uploaded the image of the dress           02:52 PM, 06th Apr                   fatma                   Thank you for sharing tho item with me           02:52 PM, 06th Apr                   fatma                   Could you please share your order number so that I can assist you further?           02:54 PM, 06th Apr                     dina                    6290369890           02:54 PM, 06th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           02:55 PM, 06th Apr                   fatma                   In the meantime, an exchange is not available at www.babyshopstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshopstores)  across  KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshopstores)  in KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:56 PM, 06th Apr                   fatma                   Is there anything else i can help you with?           02:57 PM, 06th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:58 PM, 06th Apr                   fatma                   Hi Dina, I have not received a response from you yet, please confirm if you are still connected?           03:00 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361974